@import url("/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/comparador-nuevo.desktp.css");

.graphBox .section-party-name [class*="en-comun"] h2,
.graphBox .section-party-name .en-comun h2 {background:#9F3CA7;}
.graphBox .section-party-name .psdeg h2 {background: #c32323;}
.graphBox .section-party-name .bng h2 {background: #6aaaca;}
.graphBox .section-party-name .marea-galeguista h2 {background: #0088B0;}

/*iconos*/
.graphBox section .topic .estado img{background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/estado.png');}
.graphBox section .topic .agric img {background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/agricultura.png');}
.graphBox section .topic .indus img {background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/industria.png');}
.graphBox section .topic .lingui img{background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/politica_linguistica.png');}
.graphBox section .topic .financ img{background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/financiacion_autonomica.png');}
.graphBox section .topic .infrac img{background-image:url('/css/rtve.2020.noticias/elecciones-gallegas-TE_SELGA20/comparador/i/temas/infraestructuras.png');}
